nav{position:relative;width:100%;margin:0 auto}
.logo { position: absolute;  z-index: 99;}
.logo a {z-index: 999; position: relative;}
#cssmenu,#cssmenu #head-mobile,#cssmenu ul,#cssmenu ul li,#cssmenu ul li a{border:0;list-style:none;line-height:normal;    z-index: 9;position:relative;box-sizing:border-box}
#cssmenu:after,#cssmenu>ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#cssmenu ul li.active{background:#fff!important;transition:background .3s ease}
#cssmenu ul li.active a{color:#fcb900}
#cssmenu ul li.active:hover{transition:background .3s ease}
#cssmenu ul li.has-sub.active:hover{background:#ddd;transition:background .3s ease}
#cssmenu ul li.has-sub ul li.has-sub ul li:hover{background:#363636}
#cssmenu ul ul{position:absolute;left:-9999px}

#cssmenu ul ul {
    max-height: 400px;
    overflow: hidden;
    overflow-y: auto;
}
#cssmenu ul ul::-webkit-scrollbar{width:9px}
#cssmenu ul ul::-webkit-scrollbar-track{background:#fff;border:1px solid #d6d6d6;border-radius:10px}
#cssmenu ul ul::-webkit-scrollbar-thumb{background-color:#673ab7;border-radius:6px}

#cssmenu ul ul li {
    height: 0;
    background: #000;
    transition: all .25s ease;
}
#cssmenu ul ul li a {
    border-bottom: 1px solid #262626;
    padding: 6px 8px;
    width: 200px;
    font-size: 13px;
    text-transform: capitalize;
    color: #fff !important;
    font-weight: 400;
    vertical-align: top;
}
#cssmenu ul ul li a:hover {
    color: #fff!important;
    background: #e31313;
}
#cssmenu ul ul li.has-sub:hover{background:#363636}
#cssmenu ul ul li.has-sub>a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:""}
#cssmenu ul ul li.has-sub>a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:"";transition:all .25s ease}
#cssmenu ul ul li:hover>a{color:#fff}
#cssmenu ul ul li:last-child>a{border-bottom:0}

#cssmenu ul ul ul{margin-left:100%;top:0}
#cssmenu ul ul ul li.active a{color:#fff;border-left:1px solid #333}
#cssmenu ul ul>li.has-sub:hover>a:before{top:17px;height:0}
#cssmenu #head-mobile{display:none}
#cssmenu>ul>li{float:left}
#cssmenu>ul>li:hover{transition:background .3s ease}
#cssmenu>ul>li:hover>a{color:#fff}
#cssmenu>ul>li.has-sub>a{padding-right:20px}
#cssmenu>ul>li.has-sub>a:after {
    position: absolute;
    top: 31px;
    right: 6px;
    width: 8px;
    height: 2px;
    display: block;
    background: #fff;
    content: "";
}
#cssmenu ul li.active.has-sub a:before {
    background: #fcb900;
}
#cssmenu ul li.active.has-sub a:after {
    background: #fcb900;
}
#cssmenu>ul>li.has-sub>a:before {
    position: absolute;
    top: 28px;
    right: 9px;
    display: block;
    width: 2px;
    height: 8px;
    background: #fff;
    content: "";
    transition: all .25s ease;
}
#cssmenu>ul>li.has-sub>ul>li.active>a{border-top:1px solid #333}
#cssmenu>ul>li.has-sub:hover>a:before{top:23px;height:0}
#cssmenu>ul>li>a {text-transform: capitalize;padding: 22px; font-size: 16px; text-decoration: none; color: #fff; font-weight: 400;}
#cssmenu>ul ul>li.has-sub>ul>li.active>a{border-top:1px solid #333}
#cssmenu li:hover>ul{    padding: 0;left:28px}
#cssmenu li:hover>ul>li{height:auto}
#cssmenu > ul {display: flex; justify-content: flex-end; padding: 0; margin: 0;}


@media (max-width:1199px){

#cssmenu>ul>li>a {
    padding: 24px 14px;
}
.logo img {
    max-width: 315px;
}
#header.fixed-nav .logo {
    top: 0;
}
}


@media screen and (max-width: 1000px) {
.logo{z-index: 1;position:absolute;top:0;left:0;right: 0;width:auto;text-align:center;}
nav{width:100%}
#cssmenu{width:100%}
#cssmenu ul{position: absolute; width:100%;display:none}
#cssmenu ul li{background: #f6f6f6; width:100%;border-top:1px solid #444}
#cssmenu ul li:hover{background:#363636}
#cssmenu>ul>li>a { padding: 11px 18px;}
#cssmenu ul li a{color: #000; width:100%;border-bottom:0}
#cssmenu ul ul{position:relative;left:0;width:100%;margin:0;padding: 0;text-align:left}
#cssmenu ul ul li{height:auto;background:#333!important}
#cssmenu ul ul li a{width:100%;border-bottom:0;padding-left:25px;color:#ddd;background:0 0}
#cssmenu ul ul li:hover{background:#363636!important}
#cssmenu ul ul li:hover>a{color:#fff}
#cssmenu ul ul li.active>a{color:#fff}
#cssmenu ul ul .submenu-button{height:34px;width:34px}
#cssmenu ul ul .submenu-button:after{top:15px;right:13px}
#cssmenu ul ul .submenu-button:before{top:12px;right:16px}
#cssmenu ul ul ul li a{padding-left:35px}
#cssmenu ul ul ul li.active a{border-left:none}
#cssmenu ul ul>li.has-sub>a:after{display:none}
#cssmenu ul ul>li.has-sub>a:before{display:none}
#cssmenu #head-mobile{display:block;padding:23px;color:#ddd;font-size:12px;font-weight:700}
#cssmenu .submenu-button{position:absolute;z-index:99;right:0;top:0;display:block;border-left:1px solid #444;height:46px;width:46px;cursor:pointer}
#cssmenu .submenu-button.submenu-opened{background:#262626}
#cssmenu .submenu-button.submenu-opened:after{background:#fff}
#cssmenu .submenu-button.submenu-opened:before{display:none}
#cssmenu .submenu-button:after{position:absolute;top:22px;right:19px;width:8px;height:2px;display:block;background:#000;content:""}
#cssmenu .submenu-button:before{position:absolute;top:19px;right:22px;display:block;width:2px;height:8px;background:#000;content:""}
#cssmenu li:hover>ul>li{height:auto}
#cssmenu>ul>li{float:none}
#cssmenu>ul>li.has-sub>a:after{display:none}
#cssmenu>ul>li.has-sub>a:before{display:none}
#cssmenu>ul>li.has-sub>ul>li.active>a{border-top:none}
#cssmenu>ul ul>li.has-sub>ul>li.active>a{border-top:none}
#cssmenu .button{width:55px;height:46px;position:absolute;left:0;top:0;cursor:pointer;z-index:12399994}
#cssmenu .button:after{position:absolute;top:22px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #fff;border-bottom:2px solid #fff;content:""}
#cssmenu .button:before{transition:all .3s ease;position:absolute;top:16px;right:20px;display:block;height:2px;width:20px;background:#fff;content:""}
#cssmenu .button.menu-opened:after{transition:all .3s ease;top:23px;border:0;height:2px;width:19px;background:#fff;transform:rotate(45deg)}
#cssmenu .button.menu-opened:before{top:23px;background:#fff;width:19px;transform:rotate(-45deg)} 
#cssmenu ul li:first-child {border-top: none;}
}




@media (max-width:991px){
}

@media (max-width:767px){

.logo {
    top: -14px;
}
#cssmenu .button {
    width: 44px;
}
.logo img {
    width: 255px;
}
#cssmenu>ul>li>a,#cssmenu ul ul li a {
    font-size: 14px;
    font-weight: 400;
}
.gps-icon .fas {
    font-size: 54px;
}
.gps-icon .fas.fa-wifi {
    font-size: 45px;
}
.gps-icon {
    width: 50px;
}
.logo {
    top: 0;
    margin: auto;
}

}

@media (max-width:575px){

    
}

